@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0px;
}
a:link, a:visited {
	color: #090;
	text-decoration: none;
}
a:hover {
	color: #000;
}
#container {
	min-width:700px; 
	max-width:1000px; 
	margin-left: auto; 
	margin-right: auto;
	background-color: #fff;
}
#header {
	background:#6DAB25;
}
.floatRight {
	float: right;
}
#searchRow {
	height: 230px;
	background:#000;
	margin-left: 50px;
	margin-right: 50px; 
}
#searchRowLeft {
	margin-right: 50px;
	width: 350px;
	float: left;
	background:#000;
}
#searchRowRight {
	float:left;
	height: 230px;
}

#searchBox {
	margin-top: 40px;
	padding: 10px;
	color: #FFF;
	font-weight:bold;
	font-size: 140%;
}

#contentRow {
	margin-left: 50px;
	margin-right: 50px;
	background-color: #e0e0e0;
	padding-top: 20px;
}

#nav {
	width: 200px;
	height: 200px;
	float: left;
	margin-right: 50px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #060;
}

#nav ul {
	list-style:none;
	list-style-image: url(/screens/arrow.gif);
	margin-left: 1.6em;
	padding-left: 0;
}

#nav li {
	font-size: 90%;
	margin-bottom: 1.2em;
}
#nav li a:link, #nav li a:visited {
	font-weight: bold;
}

#contentMain {
	float: left;
	width: 550px;
	font-weight: bold;
}
#contentMain h1 {
	color: #649F22;
	font-size: 200%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top:0;
}
#contentBottom {
	font-size: smaller;	
	text-align: center;
}
#logoBox {
	background-color: #FFF;
	margin: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#logoBox img {
	padding-left: 5px;
	padding-right: 5px;
}
.clear {
	clear: both;
}
#footer {
	font-size: x-small;
	text-align: center;
}